@charset "utf-8";
/************************************************

@PC - style.css v5.0.0

(c) ULM Co.,Ltd. - https://www.ulm-design.com
************************************************/
#top{
  position: relative;
  z-index: 2;
  background: #fff;
}

#main {
  width: 100%;
  /* overflow-x: hidden; */
}

#top-main{
  position: relative;
}

#main-img {
  position: relative;
}

.logo {
  padding: 5vw 5vw 0;
}

.sp-main-txt {
  opacity: 0;
}

.sp-main-img ul {
  position: relative;
}

.sp-main-img li{
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 150%;
  margin: 0 50% 13%;
  /* box-shadow: 0 10px 30px rgb(157 109 71 / 10%); */
}

.sp-main-img li:nth-child(odd){
  width: 150%;
  margin: 13% 50% 0;
}

/* .sp-main-img li:nth-child(1) {
  transform: rotate(5deg) translate(-50%, 0) scale(0.5);
}

.sp-main-img li:nth-child(2) {
  transform: rotate(-5deg) translate(-51%, 0) scale(0.6);
}

.sp-main-img li:nth-child(3) {
  transform: rotate(5deg) translate(-50%, 0) scale(0.7);
}

.sp-main-img li:nth-child(4) {
  transform: rotate(-5deg) translate(-51%, 0) scale(0.8);
}

.sp-main-img li:nth-child(5) {
  transform: rotate(5deg) translate(-48%, 0) scale(0.9);
} */

.sp-main-img0 {
  opacity: 0;
  transform: rotate(5deg) translate(-50%, 0) scale(.6);
}

.sp-main-img1 {
  opacity: 0;
  transform: rotate(-5deg) translate(-51%, 0) scale(.8);
}

.sp-main-img2 {
  opacity: 0;
  transform: rotate(5deg) translate(-50%, 0) scale(1);
}

.sp-main-img-last {
  opacity: 0;
  position: relative;
  width: 150%;
  margin: 0 50% 13%;
  transform: rotate(-5deg) translate(-43%, 0) scale(1.5);
}

.sp-main-img0.anime {
  animation: sptop0 .2s ease forwards;
}

.sp-main-img1.anime {
  animation: sptop1 .2s ease forwards;
}

.sp-main-img2.anime {
  animation: sptop2 .2s ease forwards;
}

.sp-main-img-last.anime {
  animation: sptop .2s ease forwards;
}

.sp-main-img-last.anime {
  animation: sptop .2s ease forwards;
}

@keyframes sptop {
  100% {
    opacity: 1;
    transform: rotate(-5deg) translate(-43%, 0) scale(1);
  }
}

@keyframes sptop0 {
  100% {
    opacity: 1;
    transform: rotate(5deg) translate(-50%, 0) scale(0.5);
  }
}

@keyframes sptop1 {
  100% {
    opacity: 1;
    transform: rotate(-5deg) translate(-51%, 0) scale(0.65);
  }
}

@keyframes sptop2 {
  100% {
    opacity: 1;
    transform: rotate(5deg) translate(-50%, 0) scale(0.8);
  }
}

.main-ba {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.main-peter {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.main-apple {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.main-txt0 {
  position: absolute;
  top: 40vw;
  left: 46.7vw;
  z-index: 10;
  width: 6vw;
}

.main-txt1 {
  width: 85%;
  margin: 10px auto;
}

.main-roadshow {
  width: 33%;
  margin: 10px auto;
}

.billing {
  width: 90%;
  margin: 20px auto;
}

.fukikae {
  position: absolute;
  right: 2%;
  width: 34%;
  bottom: 15%;
}

.btn-cp {
  display: block;
  width: 90%;
  margin: 0 auto 30px;
}

.maeuri {
  margin: 0 auto;
  width: 90%;
}

.maeuri li{
  width: 48%;
  max-width: 350px;
  /*padding: 5px;*/
  z-index: 100;
}

.maeuri li a {
  display: block;
}

/* PC */

.main-bottom-txt {
  /* position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0);
  width: 100%;
  text-align: center; */
  z-index: 100;
  margin-top: 82px;
}


@media screen and (min-width:1024px) {
  .logo {
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    padding: 0;
    margin-left: -30%;
  }


  .main-bottom-txt {
    /* position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    width: 100%;
    text-align: center; */
    margin-top: 0;
    
  }

  .main-txt0 {
    position: absolute;
    top: 7%;
    left: 50%;
    z-index: 10;
    width: 3.6%;
    margin-left: -2.3%;
  }

  .main-txt1 {
    width: 70%;
    /*margin-top: -46px;*/
  }

  .main-roadshow {
    position: absolute;
    top: 48vw;
    left: 50%;
    z-index: 10;
    padding: 0;
    width: 15%;
    margin-left: -7.5%;
  }

  .billing {
    width: 90%;
    max-width: 960px;
    margin: 40px auto;
  }

  .fukikae {
    position: absolute;
    top: 56%;
    right: 2%;
    width: 15%;
  }

  .btn-cp {
    margin: 0;
    display: block;
    position: absolute;
    top: 56%;
    left: 2%;
    width: 14%;
    transition: all .2s ease;
  }

  .btn2-cp {
    margin: 0;
    display: block;
    position: absolute;
    top: 45%;
    left: 2%;
    width: 14%;
    transition: all .2s ease;
  }

  .btn-cp:hover, .btn2-cp:hover {
    transform: scale(1.1);
  }

  .maeuri {
    /*margin: 40px auto 0;*/
    margin: -110px auto 0;
  }

  .maeuri a {
    transition: all .2s ease;
  }

  .maeuri a:hover {
    transform: scale(1.1);
  }
}

/*-------------------------------
#movie
-------------------------------*/
#trailer {
  background: rgb(0,149,186);
  background: linear-gradient(141deg, rgba(0,149,186,1) 0%, rgba(0,81,143,1) 100%);
  color: #fff;
  margin: 30px 0 0;
  padding: 20px 0;
}

#trailler-ttl {
  color: #fff;
  margin: 0 0 20px;
}

.pc-modal-movie {
display: none;
}

#movie-container {
width: 100%;
margin: 0 auto;
padding: 0 0 30px;
opacity: 0;
transition: opacity .6s ease;
}

#movie-container.swiper-container-horizontal {
opacity: 1;
}

.movie-thumb-box {
position: relative;
padding-bottom: 51.25%;
height: 0;
overflow: hidden;
/* border: 1px solid #eee; */
}

.movie-thumb-box img,
.youtube {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.movie-thumb-list{

}

.movie-thumb-list li{
width: 100%;
padding: 0 10px;
}

.movie-cap{
  padding: 15px 0 5px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

.play-icon{
  color: #e60027;
  width: 52px;
  height: 58px;
  font-size: 60px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  display: block;
  line-height: 1em;
}

.movie-thumb-box:hover .play-icon{
opacity: .8;
}

.movie-thumb-list .slider-arrow {
position: absolute;
top: 50%;
height: 60px;
margin-top: -50px;
color: #aaa;
line-height: 36px;
font-size: 28px;
cursor: pointer;
width: 30px;
z-index: 10;
}

.movie-thumb-list .slider-arrow img {
width: 100%;
}

.movie-thumb-list .slider-prev {
left: 0;
}
.movie-thumb-list .slider-next {
right: 0;
}

#trailer-play{
padding: 30px;
}

#trailer-play a{
transition: opacity .2s ease;
opacity: .7;
}

#trailer-play a:hover{
opacity: 1;
}

.btn-container li{
position: relative;
border: 1px solid #7f1e1e;
border-radius: 50px;
margin: 0 0 10px;
padding: 7px 15px;
text-align: center;
}

.btn-container li.new::after {
content: "New";
font-size: .8em;
background: #7f1e1e;
position: absolute;
top: -4px;
left: -4px;
padding: 2px;
}

.btn-container li a{
display: block;
color: #fff;
font-size: 20px;
text-decoration: none;
transition: color .3s ease;
}

.btn-container li a:hover{
color: #7f1e1e;
}

.swiper-container {
padding: 0 0 20px;
}

.swiper-pagination-bullet {
background: #ccc;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #aaa;
}

#movie-wrap {
  position: relative;
  width: 100%;
}

.swiper-button-next, .swiper-button-prev {
  top: 33%;
}


/* PC */
@media screen and (min-width:1024px) {
  #trailer {
    position: relative;
    margin: 67px auto 0;
    padding: 30px 2%;
  }

  #movie-container {
    width: 100%;
    /* max-width: 1280px; */
    margin: 0 auto;
  }

  .pc-modal-movie {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
  }

  .youtube {
    pointer-events: none;
  }

  .movie-thumb-list li{
    width: 100%;
    padding: 20px 20px 0;
  }

  #movie-wrap {
    position: relative;
    margin: 0 auto;
    padding: 0 2%;
  }

  .swiper-button-next, .swiper-button-prev {
    top: 43%;
  }

}

/*-------------------------------

contents

-------------------------------*/
.contents {
  position: relative;
  z-index: 2;
  background: #fff;
}

.contents-ttl {
  margin: 10px 0;
  color: #085290;
  font-weight: 700;
  font-size: 1.6em;
  text-align: center;
  position: relative;
  z-index: 2;
}

.btn {
  width: 70%;
  margin: 10px auto;
}

.btn a {
  display: block;
  background: #f08200;
  padding: 13px 0;
  border-radius: 200px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.8em;
  text-align: center;
}

.jp-ttl {
  display: block;
  font-size: 13px;
  margin: 4px 0 0;
}

.txt-container p {
  line-height: 2;
  margin: .5em 0;
  word-break: normal;
}

/* .sp .theater-btn{
  display: inline-block;
  margin: 0;
  width: 130px;
}

.sp .theater-btn a{
  display: block;
  background: #fff;
  border-radius: 30px;
  color: #f08200;
  font-size: 16px;
} */

/* PC */
@media screen and (min-width:1024px) {
  .theater-btn {
    width: 45px;
  }

  .theater-btn a{
    display: block;
    background: #fff;
    border-radius: 30px;
    color: #f08200;
    font-size: 16px;
    transition: all .4s ease;
    padding: 20px 10px;
  }

  .theater-btn a:hover{
    background: #085290;
    color: #fff;
  }

  .poster-btn {
    position: absolute;
    top: 20px;
    left: 20px;
  }

  .poster-btn a{
    display: block;
    background: #f08200;
    width: 180px;
    height: 180px;
    border-radius: 200px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 1.8em;
    text-align: center;
    padding: 60px 0;
    transition: all .4s ease;
  }

  .poster-btn a:hover {
    background: #085290;
  }
}


/*-------------------------------

comment

-------------------------------*/
#comment {
  position: relative;
  z-index: 1;
  padding: 40px 0;
}

#comment-ttl {
  padding: 0 0 20px;
}

#comment::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/comment/bg_sp.jpg) no-repeat bottom #e3fbfe;
  background-size: 100%;
  z-index: -1;
}

.comment-movie {
  width: 100%;
}

.comment-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 5% 2%;
}

.comment-item {
  width: calc(50% - 6%);
  margin: 3%;
  padding: 5%;
  background: #fffdf3;
  display: flex;
  flex-direction: column;
}

.comment-txt {
}

.comment-txt p{
  color: #4c0b00;
  line-height: 1.8;
  font-weight: bold;
  font-size: .9em;
  word-break: normal;
}

.comment-name {
  margin: 0 0 10px;
  padding: 0 0 10px;
  border-bottom: 1px solid;
  color: #f08200;
  font-weight: bold;
  font-size: 1.1em;
}

.comment-name .role {
  padding: 5px 0 0;
  font-size: .7em;
  display: block;
}

.comment-video-wrap {
  position: relative;
}

.tetsuko {
  position: absolute;
  bottom: -17%;
  right: -10%;
  width: 47%;
}

/* PC */
@media screen and (min-width:1024px) {
  #comment::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/comment/bg_pc.jpg) no-repeat bottom;
    background-size: cover;
    background-attachment: fixed;
  }

  .comment-video-wrap {
    width: 100%;
    background: #fff;
  }

  .comment-movie {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
  }

  .comment-wrap {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
  }

  .comment-item {
    width: calc(100% / 3 - 40px);
    margin: 20px;
    padding: 30px;
    font-weight: bold;
    box-shadow: 0 10px 30px rgb(157 109 71 / 10%);
  }

  .comment-txt p{
    font-size: 1em;
  }

  .comment-name {
    padding: 0 0 20px;
    margin: 0 0 20px;
    font-size: 1.4em;
  }

  .tetsuko {
    position: absolute;
    bottom: -100px;
    right: auto;
    left: calc(50% + 230px);
    width: 32%;
    max-width: 430px;
  }
}

/*-------------------------------

story

-------------------------------*/
#story-ttl {
  display: inline-block;
}

.story-ph {
  position: relative;
  z-index: 2;
}

.story-part1,
.story-part3 {
  position: relative;
  z-index: 1;
}

.story-part2 {
  position: relative;
  z-index: 2;
}

.story-part1 {
  padding: 40px 0;
}

.story-part3 {
  padding: 22% 0 40px;
}

.story-part1::after {
  content: "";
  background: url(../img/story/bg0_sp.jpg) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.8;
}

.story-part3::after {
  content: "";
  background: url(../img/story/bg1_sp.jpg) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.8;
}

.story-part1 .txt-container {
  position: relative;
  padding: 0 0 0 6%;
  width: 80%;
  z-index: 2;
}

.story-part2-txt {
  position: absolute;
  bottom: -40%;
  left: 0;
  width: 100%;
  padding: 0 5%;
}

.story-part3 .txt-container {
  position: relative;
  margin: 0 0 0 auto;
  padding: 0 6% 0 0;
  width: 80%;
  z-index: 2;
}

.story-ph {
  opacity: 0;
  box-shadow: 0 5px 30px rgba(157,109,71,.3);
}

#story-ph0 {
  width: 60%;
  margin: 0 5% -4% auto;
}

#story-ph1 {
  width: 55%;
  margin: 5% 5% 0 auto;
}

#story-ph2 {
  width: 40%;
  margin: -10% auto 0 13%;
}

#story-ph3 {
  width: 60%;
  margin: 5% auto 0 -6%;
}

#story-ph4 {
  width: 50%;
  margin: -7% auto 5% 16%;
}

#story-ph5 {
  width: 70%;
  margin: 5% auto 0 5%;
}

#story-ph0.anime,
#story-ph1.anime,
#story-ph2.anime {
  animation: rotate-right .8s ease forwards;
}

#story-ph3.anime,
#story-ph4.anime,
#story-ph5.anime {
  animation: rotate-left .8s ease forwards;
}

@keyframes rotate-right {
  0% {
    opacity: 0;
    transform: rotate(-10deg) translate(50px,50px);
  }

  100% {
    opacity: 1;
    transform: rotate(0deg) translate(0,0);
  }
}

@keyframes rotate-left {
  0% {
    opacity: 0;
    transform: rotate(10deg) translate(-50px,50px);
  }

  100% {
    opacity: 1;
    transform: rotate(0deg) translate(0,0);
  }
}

.story-bg-movie {
  position: relative;
  z-index: 0;
}

.story-bg-video {
  width: 100%;
}

#story-bg-movie0{
  margin: -20% 15% -15% -15%;
}

#story-bg-movie1{
  margin: -20% -15% -15% 15%;
}

.story-part2-img {
  width: 100%;
  height: 41.66vw;
  background:url(../img/story/mainimg.jpg) no-repeat;
  background-size: auto 100%;
}

.story-part2-img.anime {
  animation: kick 2s steps(5) 1 forwards;
}

@keyframes kick {
  to{
      background-position: 100% 0;
  }
}

.story-part2-txt {
  transform: scale(0) rotate(0deg);
  opacity: 0;
}

.story-part2-txt.anime {
  animation: spin .8s ease-in-out forwards;
}

@keyframes spin {
  100%{
    opacity: 1;
    transform: scale(1) rotate(720deg);
  }
}


/* PC */
@media screen and (min-width:1024px) {
  .story-part1 {
    padding: 100px 0;
  }

  .story-part3 {
    padding: 10% 0 40px;
  }

  .story-part1-inner,
  .story-part3-inner {
    position: relative;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
  }

  .story-part3-inner{
    height: 100%;
    min-height: 800px;
    padding: 0 0 20px;
  }

  .story-part1::after {
    content: "";
    background: url(../img/story/bg0_pc.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.8;
  }

  .story-part3::after {
    content: "";
    background: url(../img/story/bg1_pc.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.8;
  }

  .story-part1 .txt-container{
    position: absolute;
    top: 10%;
    left: 10%;
    width: 40%;
  }

  .story-part3 .txt-container{
    position: absolute;
    top: 10%;
    right: 10%;
    width: 40%;
  }

  .story-part2-txt {
    position: absolute;
    bottom: -12%;
    left: 0;
    width: 100%;
    padding: 0 10%;
  }

  #story-ph0 {
    width: 30%;
    margin: 2% 15% -4% auto;
  }

  #story-ph1 {
    width: 34%;
    margin: 8% -2% 0 auto;
  }

  #story-ph2 {
    width: 28%;
    margin: -4% 14% 5% auto;
  }

  #story-ph3 {
    width: 30%;
    margin: 0 auto -4% 15%;
  }

  #story-ph4 {
    width: 28%;
    margin: -5% auto 0px -2%;
  }

  #story-ph5 {
    width: 34%;
    margin: 4% auto 10% 7%;
  }


  #story-bg-movie0{
    position: absolute;
    margin: 0 !important;
    z-index: -1;
    top: 20%;
    left: -37%;
    width: 100%;
  }

  #story-bg-movie1{
    position: absolute;
    margin: 0 !important;
    z-index: -1;
    top: 0%;
    right: -37%;
    width: 94%;
  }

  .story-part3-block0,
  .story-part3-block1 {
    position: relative;
  }
}

/*-------------------------------

character

-------------------------------*/
#character {
  background: url(../img/character/bg0.png) top left no-repeat,url(../img/character/bg1.png) top right no-repeat,url(../img/character/bg2.png) bottom left no-repeat,url(../img/character/bg3.png) bottom right no-repeat #fff;
  position: relative;
  background-size: 40%;
  z-index: 10;
}

#character-inner {
  margin: 0 auto;
  padding: 40px 0 60px;
  width: 100%;
}

.character-detail-container {
  /* display: none; */
}


.character-detail-container {
  display: none;
  background: rgba(0,81,143,.7);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  height: 100%;
  width: 100%;
  overflow-y: scroll;
}

.character-detail-wrap {
  display: flex;
  width: 100%;
  min-height: 100%;
  justify-content: center;
  align-items: center;
}

.character-detail {
  display: none;
  position: relative;
  width: 100%;
}

.character-txt {
  background: #fff;
  margin: -50vw 0 0;
  padding: 50vw 5vw 5vw;
  text-align: center;
  font-weight: bold;
}

.character-img {
  width: 80%;
  max-width: 400px;
  margin: 0 auto;
}

.character-name {
  color: #f08200;
  font-size: 1.4em;
  font-weight: bold;
}

/* .character-detail::before {
  position: absolute;
} */

#pc-character {
  max-width: 960px;
  margin: 0 auto;
}

.character-btn-pc {
  cursor: pointer;
}

.close-btn {
  position: fixed;
  top: 10px;
  right: 10px;
  width: 40px;
  transition: all .4s ease;
}

.next-btn {
  width: 20px;
  position: fixed;
  top: calc(50% - 10px);
  right: 10px;
  z-index: 120;
  cursor: pointer;
  transition: all .4s ease;
}

.prev-btn {
  width: 20px;
  position: fixed;
  top: calc(50% - 10px);
  left: 10px;
  z-index: 120;
  cursor: pointer;
  transition: all .4s ease;
}

.prev-btn:hover,
.next-btn:hover,
.close-btn:hover {
  opacity: .6;
  cursor: pointer;
}

/* PC */
@media screen and (min-width:1024px) {
  #character {
    background-size: 500px;
  }

  #character-inner {
    padding: 100px 0 120px;
  }

  .character-detail-container {
    width: calc(100% - 70px);
  }

  .character-txt {
    background: #fff;
    margin: -250px 0 0;
    padding: 250px 5% 60px;
  }

  .close-btn {
    position: fixed;
    top: 10px;
    right: 80px;
    width: 50px;
  }

  .prev-btn {
    width: 30px;
    top: calc(50% - 15px);
  }

  .next-btn {
    width: 30px;
    top: calc(50% - 15px);
    right: 80px;
  }
}

/*-------------------------------

director

-------------------------------*/
#director-inner {
  margin: 0 auto;
  padding: 40px 5% 0;
  width: 100%;
  max-width: 1280px;
}

.director-name {
  color: #f08200;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.4 !important;
}

.role {
  font-size: .8em;
}

/* PC */
@media screen and (min-width:1024px) {
  #director-inner {
    padding: 60px 5% 100px;
  }


  #director-ttl {
    padding: 0 0 20px;
  }
}


/*-------------------------------

animation

-------------------------------*/
.fade {
	opacity: 0;
}

.fadein {
	opacity: 0;
	transform: translate(0px, 20px);
	transition: all .8s ease;
}

.fadein.fadein-anime {
  animation: fadein .8s ease forwards;
}

.comment-item {
	opacity: 0;
	transform: translate(0px, 20px);
	transition: all .8s ease;
}

.comment-item.anime {
  animation: fadein .8s ease forwards;
}


@keyframes fadein {
	0% {
		opacity: 0;
		transform: translate(0px, 20px);
	}
	100% {
		opacity: 1;
		transform: translate(0px, 0px);
	}
}